Revision as of 20:21, 7 June 2018 by Vincent (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
  • Liste des paquets obligatoires :
   libfftw3-dev libgsl0-dev libcfitsio3-dev libgtk-3-dev libconfig-dev libopencv-dev